Subject: Re: bug#34179: 27.0.50; message hangs when buffer with process visible

From: Michael Heerdegen <[email-masked]>
Date: Thu, 24 Jan 2019 15:41:43 +0100

Eli Zaretskii <[email-masked]> writes:

> > Looks like I have a problem with gc again?
>
> It's GC, allright, and it is caused by :eval in your mode-line format:

Ok, but maybe it's just coincidence - it's different in the other
backtraces in my later message, right?  Anyway, I'll check this.

> What is your value of gc-cons-threshold?  And how much time do these
> "hangs" take before Emacs is responsive again?

800000.

I did never see such a hang terminate from alone.  I always have to hit
C-g several times to make Emacs responsive.  That then takes 2 seconds
or so.

Michael.